Creates a new company contact object
Request Information
URI Parameters :
None.
Body Parameters :
company_contact| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary key |
globally unique identifier |
Required |
| contact_id |
Company of the contact |
globally unique identifier |
Optionally required : contact_id must be provided |
| company_id |
Company of the contact |
globally unique identifier |
Optionally required : company_id must be provided |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "5375c085-d74d-4956-b7ea-f28f6f9cc70a",
"contact_id": "08d4dd2f-a20c-43bf-b6f0-d62f6af076bc",
"company_id": "8ca8c870-9532-44b9-9b4b-710a436373e8",
"modified_dateutc": "2026-02-24T17:50:10.5149383+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.